.front-end-block{
  position: fixed;
  right: 0;
  left: 0;
  bottom: 0;
  z-index: 200;

}

.mobile-links-bar.mobile-only {
  display: none;
}
@media (max-width: 768px) {
  .mobile-links-bar.mobile-only {
    display: flex;
  }
}
.wp-block-blocker-mobile-links-bar{
  max-width: none !important;
  //position: fixed;
  //left: 0;
  //width: 100%;
  //bottom: 0;

}
.mobile-links-bar{
  padding: 5px 15px;
  display: flex;
  justify-content: space-between;
  height: 35px;
  a, .social-links-btn{

    cursor: pointer;
    vertical-align: central;
    justify-self: center;
  }
  >div{
  }
  div a object, div a svg, .social-links-btn object, .social-links-btn svg{
    height: 35px;
    width: 35px;
  }
}
// Icons
    //general
.social-links-btn{
  cursor: pointer;
}
.social-links-nav-wrapper{
  position: absolute;
  right: 0;
  bottom: 55px;
  overflow: hidden;
}
.social-links-nav{
  transition: .3s all ease-in-out;
  transform: translateY(100%);
  display: flex;
  flex-direction: column;
  a{
    opacity: 0.9;
    gap: 5px;
    display: flex;
    align-items: center;
    padding: 15px 20px;
    text-decoration: none;
  }
}
.social-links-nav a:hover {
  opacity: 1;
}
.social-links-nav.--active{
  transform: translateY(0);
}
    //classic
.classic>*{
  transition: .3s all ease-in-out;

  &:hover{
    opacity: 0.8;
  }
}
    //funky
.funky.phone-links{
  &:hover{
    .smiley{
      opacity: 1;

    }
  }
  .smiley{
    transition: .5s all ease-in-out;
    opacity: 0;
    *{
      fill: #3bc58f;
    }
  }
}
.funky.maps-links{
  .points, .pointer{
    opacity: 0;
  }
  .points{
    transition: .3s all ease-in-out;

  }
  .pointer{
    transition: .8s all ease-in-out;
    transform: translateY(-2%);
    .pointer-color{
      fill: #ff5137;
      stroke: #ff5137;
    }
  }
  &:hover{
    .pointer{
      transform: translateY(0);

    }
    .points, .pointer{
      opacity: 1;
    }
  }
}
.funky.mail-links{
  &:hover{
    .at{
      transform: translateX(0);
      opacity: 1;
    }
  }
  .at{
    transition: .8s all ease-in-out;

    transform: translateX(-40%);
    fill: #ff5137;
    opacity: 0;
  }
}

.funky.social-links{
  .heart, .hearts{
    transition: .5s all ease-in-out;
  }

  &:hover{
    .heart{
      transform: translateY(-5%);
      fill: #ff5137;

    }

  }
}
.mbl-error-message{
  color: #ff5137;
  margin-block-start: 0;
  font-size: 20px;
  font-weight: 600;
}

